Loading ...
Sorry, an error occurred while loading the content.
 

PHP-GTK 2 for GTK+ 2.8

Expand Messages
  • Robert Hammond
    The Optware feed for Unslung includes the GTK+ Library version 2.8.9 Unfortunately the PHP-GTK 2 extension for PHP that uses this library is not currently
    Message 1 of 1 , Oct 10 3:38 PM
      The Optware feed for Unslung includes the GTK+ Library version 2.8.9

      Unfortunately the PHP-GTK 2 extension for PHP that uses this library is
      not currently included in the Unslung feeds, no doubt because no one
      has attempted to compile it and include it in the feed.


      Has any NSLU2 user compiled a private version of this extension for
      Unslung php_gtk2.so and are willing to share it. I am quite keen on
      testing this extension with my set up.
      --
      Robert Hammond
      PGP:0x154144DA
    Your message has been successfully submitted and would be delivered to recipients shortly.